
.tw-col-87 {
    height: 100%;
    padding: 0px 0px 0px 48px;
    margin-left: -15px;
    margin-right: -15px;
    position: relative;
    z-index: 10;
}
@media (max-width: 991px) { /* tablet */
    .tw-col-87 {
        z-index: 10;
    }
}
@media (max-width: 767px) { /* mobiel */
    .tw-col-87 {
        z-index: 10;
        height: 100%;
    }
}
.tw-col-87 td, 
.tw-col-87 p {
    color: #222222;
}
.tw-col-87 h1, 
.tw-col-87 h2, 
.tw-col-87 h3, 
.tw-col-87 h4, 
.tw-col-87 h5 {
    color: ;
}
